.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.ya{bottom:0.000000px;}
.y3{bottom:92.546557px;}
.y2{bottom:102.766423px;}
.y5{bottom:106.740815px;}
.y1{bottom:107.308585px;}
.y8{bottom:114.689599px;}
.ye{bottom:115.257369px;}
.yc{bottom:118.096220px;}
.y11{bottom:123.773923px;}
.y7{bottom:125.477234px;}
.y4{bottom:126.045005px;}
.y6{bottom:126.612775px;}
.yb{bottom:127.180545px;}
.y10{bottom:130.587167px;}
.yf{bottom:131.722707px;}
.y0{bottom:135.129329px;}
.yd{bottom:136.264870px;}
.y9{bottom:154.433519px;}
.h1{height:397.439203px;}
.ha{height:403.116906px;}
.he{height:412.769001px;}
.h5{height:418.446704px;}
.h7{height:420.150015px;}
.h10{height:420.717785px;}
.h11{height:426.963259px;}
.hc{height:428.098799px;}
.hd{height:430.369880px;}
.h9{height:436.047583px;}
.hf{height:441.725286px;}
.h8{height:444.564138px;}
.h3{height:457.622854px;}
.h2{height:462.732787px;}
.h6{height:465.003868px;}
.h12{height:533.704073px;}
.h4{height:583.667859px;}
.hb{height:616.598536px;}
.h0{height:675.959571px;}
.w15{width:719.932729px;}
.w10{width:828.944624px;}
.w9{width:844.842193px;}
.we{width:845.409963px;}
.wd{width:846.545503px;}
.wf{width:847.681044px;}
.w12{width:850.519895px;}
.wc{width:854.494287px;}
.w11{width:855.629828px;}
.w14{width:860.739761px;}
.w13{width:863.578612px;}
.w1{width:866.985234px;}
.w5{width:873.230707px;}
.w4{width:877.772869px;}
.wb{width:881.179491px;}
.w6{width:886.857194px;}
.w2{width:888.560505px;}
.w3{width:895.373748px;}
.w8{width:908.432465px;}
.wa{width:910.135776px;}
.w7{width:932.278817px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x5{left:23.846352px;}
.x1{left:26.685204px;}
.x4{left:28.388515px;}
.xc{left:35.201758px;}
.x3{left:39.743920px;}
.x2{left:41.447231px;}
.xd{left:43.150542px;}
.x9{left:44.853853px;}
.x6{left:47.124934px;}
.x0{left:51.099326px;}
.xb{left:53.370407px;}
.xa{left:55.641488px;}
.x7{left:63.022502px;}
.xe{left:90.843247px;}
@media print{
.ya{bottom:0.000000pt;}
.y3{bottom:108.666667pt;}
.y2{bottom:120.666667pt;}
.y5{bottom:125.333333pt;}
.y1{bottom:126.000000pt;}
.y8{bottom:134.666667pt;}
.ye{bottom:135.333333pt;}
.yc{bottom:138.666667pt;}
.y11{bottom:145.333333pt;}
.y7{bottom:147.333333pt;}
.y4{bottom:148.000000pt;}
.y6{bottom:148.666667pt;}
.yb{bottom:149.333333pt;}
.y10{bottom:153.333333pt;}
.yf{bottom:154.666667pt;}
.y0{bottom:158.666667pt;}
.yd{bottom:160.000000pt;}
.y9{bottom:181.333333pt;}
.h1{height:466.666667pt;}
.ha{height:473.333333pt;}
.he{height:484.666667pt;}
.h5{height:491.333333pt;}
.h7{height:493.333333pt;}
.h10{height:494.000000pt;}
.h11{height:501.333333pt;}
.hc{height:502.666667pt;}
.hd{height:505.333333pt;}
.h9{height:512.000000pt;}
.hf{height:518.666667pt;}
.h8{height:522.000000pt;}
.h3{height:537.333333pt;}
.h2{height:543.333333pt;}
.h6{height:546.000000pt;}
.h12{height:626.666667pt;}
.h4{height:685.333333pt;}
.hb{height:724.000000pt;}
.h0{height:793.700765pt;}
.w15{width:845.333333pt;}
.w10{width:973.333333pt;}
.w9{width:992.000000pt;}
.we{width:992.666667pt;}
.wd{width:994.000000pt;}
.wf{width:995.333333pt;}
.w12{width:998.666667pt;}
.wc{width:1003.333333pt;}
.w11{width:1004.666667pt;}
.w14{width:1010.666667pt;}
.w13{width:1014.000000pt;}
.w1{width:1018.000000pt;}
.w5{width:1025.333333pt;}
.w4{width:1030.666667pt;}
.wb{width:1034.666667pt;}
.w6{width:1041.333333pt;}
.w2{width:1043.333333pt;}
.w3{width:1051.333333pt;}
.w8{width:1066.666667pt;}
.wa{width:1068.666667pt;}
.w7{width:1094.666667pt;}
.w0{width:1122.519695pt;}
.x8{left:0.000000pt;}
.x5{left:28.000000pt;}
.x1{left:31.333333pt;}
.x4{left:33.333333pt;}
.xc{left:41.333333pt;}
.x3{left:46.666667pt;}
.x2{left:48.666667pt;}
.xd{left:50.666667pt;}
.x9{left:52.666667pt;}
.x6{left:55.333333pt;}
.x0{left:60.000000pt;}
.xb{left:62.666667pt;}
.xa{left:65.333333pt;}
.x7{left:74.000000pt;}
.xe{left:106.666667pt;}
}
